/*//////////////////
/// block_image ///
////////////////*/

.block_image p {
margin: 0px 0px 20px;
}

#right .block_image p {
margin: 0px;
}

/*///////////////////////
/// block_navigation ///
/////////////////////*/
#main .block_navigation {
margin-top: 18px;
margin-bottom: 18px;
padding-top: 12px;
border-top: 1px solid #ccc;
}

#sidebar .block_navigation {
padding: 30px;
margin: 0px;
}

#sidebar .block_navigation ul {
margin: 0px;
padding: 0px 0px 20px;
border-bottom: 1px solid #4b99d9;
}

#sidebar .block_navigation h3 {
font-size: 16px;
margin: 0px;
}

#sidebar .block_navigation h3 a {
color: #00559f;
}

#sidebar .block_navigation li a {
color: #3480bd;
font-size: 14px;
}

#sidebar .block_navigation a:hover,
#sidebar .block_navigation a.active {
color: #00559f;
text-decoration: none;
}


.block_navigation ul {
padding: 0px;
list-style-type: none;
}

.block_navigation li {
margin: 5px 0px;
}

.block_navigation li ul {
padding: 0px;
margin: 0px;
}

.block_navigation li li {
margin: 5px 0px 5px 15px;
}

.block_navigation li li a {
font-size: 10px;
}

.block_navigation ul a {
padding: 0px 0px 0px 20px;
text-decoration: none;
}

#right .block_navigation ul a {
font-weight: normal;
}

#right .block_navigation ul a:hover {
text-decoration: underline;
}

#right .block_navigation ul .active {
color: #333;
}

/*////////////////////
/// block_content ///
//////////////////*/

.block_content {
}

/*/////////////
/// block ////
///////////*/

.block {
display: block;
width: 300px;
margin: 0px 0px 12px;
padding: 12px 24px;
text-decoration: none;
cursor: default;
background-image: url(../images/tile_button.gif);
background-position: bottom;
background-repeat: repeat-x;
background-color: #fff;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color: #555;
font-size: 15px;
border-top: 1px solid #d4d3d3;
border-left: 1px solid #d4d3d3;
border-right: 1px solid #bbbaba;
border-bottom: 1px solid #bbbaba;
}

#home_container .block,
#columns .block,
#sidebar .block {
width: 216px;
padding: 6px 12px;
}

#columns .block {
width: 236px;	
}

#sidebar .block {
width: 256px;
}

a.block:hover {
background-image: none;
text-decoration: none;
cursor: pointer;
}

.block span {
display: block;
margin: 0px;
}

.block .image {
float: left;
margin-right: 12px;
}

.block .image img {
max-height: 75px;
height: expression(this.height > 75 ? 75 : true);
}

.block .icon {
float: left;
margin-right: 12px;
}

.block .title {
font-size: 14px;
color: #666;
/* color: #0699f4; */
}

.block .date {
font-size: 12px;
color: #666;
}

.block .title_margin {
margin-top: 0px;
}

.block .desc {
margin: 3px 0px 0px;
font-size: 11px;
color: #999;
font-weight: normal;
}

a.block:hover .title {
color: #00559f;
}

a.block:hover .desc {
color: #888;
}

/* summary */

/* columns */

.column .block {
min-height: 200px;
padding: 6px;
}

.column .block .image {
border: 0px;
margin-bottom: 8px;
}

.column .block .image img {
border: 0px;
max-height: none;
height: auto;
}

.column .block .title,
.column .block .desc {
font-size: 10px;
margin: 8px;
}

/*/////////////////
/// block_form ///
///////////////*/

#main .block_form {
}

.block_form {
margin: 0px auto 12px;
padding: 20px 30px;
background-color: #f5f5f5;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

.block_form h1 {
font-weight: normal;
}

.block_form label {
color: #555;
}

.block_form table td {
padding: 5px;
vertical-align: middle;
}

.block_form td label {
white-space: nowrap;
text-align: right;
}

.block_form .input {
border: 1px solid #ccc;
font-size: 11px;
}

.block_form .input_text,
.block_form textarea,
.block_form select {
width: 97%;
padding: 4px;
}

.block_form textarea {
height: 100px;
padding: 4px 2px;
resize: none;
}

.block_form .input_text,
.block_form textarea {
margin: 5px 0px 0px;
}

.block_form .checkbox {
margin: 0px 5px;
}

.block_form .error {
color: #990000;
}

.block_form .success {
color: #009900;
}



/* GALLERY */

.image {
float: left;
margin: 0px 7px 7px 0px;
}

.image a {
display: block;
border: 1px solid #ccc;
background-color: #eee;
padding: 5px;
}

.image a:hover {
background-color: #fff;
border: 1px solid #666;
}


.pagination {
width: 379px;
margin: 0px 0px 10px;
padding: 0px 4px;
}

.pagination span {
float: right;
margin: 0px 0px 0px 10px;
}